body {
	margin: 0;
	padding: 0;
	background: #FFFFFF url(images/img04.gif) repeat-x;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #7F7772;
	
}

h1, h2, h3 {
	margin-top: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #666666;
}

h1 {
	font-size: 197%;
}

h2 {
	font-size: 136%;
}

h3 {
	font-size: 100%;
	font-weight: bold;
}

p, ul, ol {
	margin-bottom: 1.6em;
	line-height: 180%;
}

p {
}

blockquote {
	font-style: italic;
}

ul {
}

ol {
}

a {
	color: #FFBF23;
}

a:hover {
	text-decoration: none;
}

small {
}

hr {
	display: none;
}



img.left {
	float: left;
	margin: 0 15px 0 0;
}

img.right {
	float: right;
	margin: 0 0 0 15px;
}

#alls
{


	}
/* header */

#header {
	width: 770px;
	height: 100px;
	margin: 0 auto;
	
	float:left;

margin-left:20px;
}

/* Logo */

#logo {
	float: left;
	width: 240px;
	height: 100px;
	background: #FFBF23 url(images/img01.gif) no-repeat left bottom;
}

#logo h1, #logo h2 {
	margin: 0;
	text-transform: lowercase;
	text-align: center;
}

#logo h1 {
	padding-top: 15px;
	font-size: 36px;
}

#logo h2 {
	font-size: 12px;
}

#logo a {
	text-decoration: none;
	color: #FFFFFF;
}

/* Search */

#banner1 {

	width: 468px;
	
	margin-left:48px;
	margin-top:20px;
		float: left;
}

#banner2 {

	width: 468px;
	

	margin-top:10px;
	margin-bottom:10px;

	
}




/* Menu */

#menu {
	width: 770px;
	height: 70px;
	margin: -30px auto 0 auto;
	float:left;
	
margin-left:20px;
}

#menu ul {
	float: right;
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	float: left;
	display: block;
	height: 40px;
}

#menu li:hover {
	background: #F9F8F1;
}

#menu a {
	display: block;
	width: 60px;
	height: 35px;
	padding: 5px 20px 0 20px;
	text-align: center;
	text-decoration: none;
	text-transform: lowercase;
	font-weight: bold;
	color: #7F7772;
}

html>body #menu a {
	width: auto;
}

#menu li.active {
	background: #EDEBD5 url(images/img05.gif) no-repeat;
}

#menu li.active a {
	background: url(images/img06.gif) no-repeat right top;
}

/* Page */

#page {
	width: 770px;
	margin: 0 auto 20px auto;
	background: url(images/img07.gif) repeat-y 260px 0;
margin-left:20px;

float:left;
}

/* Content */

#content {
	float: right;
	width: 490px;
	
}

#contentAR {
	float: right;
	width: 490px;
	
}

.title {
	padding-bottom: 5px;
	border-bottom: 1px solid #EDEBD5;
}

.ikisut {
}

.ikisut .sut1 {
	float: left;
	width: 235px;
}

.ikisut .sut2 {
	float: right;
	width: 235px;
}

.list {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

.list li {
	padding-left: 10px;
	background: url(images/img10.gif) no-repeat left center;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 240px;

}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	padding: 20px;
	background: url(images/img11.gif) no-repeat;
}

#sidebar li ul {
}

#sidebar li li {
	padding: 5px 0;
	background: url(images/img12.gif) repeat-x left bottom;
}

#sidebar h2 {
	border-bottom: 1px solid #EDEBD5;
	font-size: 114%;
	font-weight: bold;
}

#sidebar h3 {
	margin: 0;
}

#sidebar p {
	margin: 0;
	line-height: normal;
}

#sidebar a {
	text-decoration: none;
}

#sidebar a:hover {
	text-decoration: underline;
}

/* Footer */

#footer {
	clear: both;
	height: 100px;
	padding-top: 20px;
	background: #EDEBD5 url(images/img08.gif) repeat-x;

	padding-left:20px;

}

#footer p {
	margin: 0;
	text-align: center;
	font-size: 77%;
}

.fiyat1 {
	padding-bottom: 3px;
	text-align:right;
	
}